6.0.0-git
2016-12-05

[#9357] XSS: VCARD attachments
Summary XSS: VCARD attachments
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 3. High
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester slusarz (at) horde (dot) org
Created 2010-11-02 (2225 days ago)
Due
Updated 2010-11-18 (2209 days ago)
Assigned
Resolved 2010-11-18 (2209 days ago)
Milestone
Patch No

History
2010-11-18 18:13:38 Michael Slusarz State ⇒ Resolved
 
2010-11-02 19:53:25 Michael Slusarz Comment #2 (Private)
[Hidden]
2010-11-02 19:51:45 Michael Slusarz Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 3. High
Summary ⇒ XSS: VCARD attachments
Queue ⇒ Horde Framework Packages
Assigned to Jan Schneider
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
XSS vulnerability in VCARD attachments.  Confirmed in git.

Saved Queries